/**
 * -------------------------------------------------------- *
 * --------------------- ПРИМЕРЫ MATH --------------------- *
 * -------------------------------------------------------- *
 */

// например хотим получить число пи
console.log(Math.PI); // 3.141592653589793
// посчитать x в степени 3
let x = 4;
let res = Math.pow(x, 3);
console.log(res); // 64
// вычислить квадратный корень
res = Math.sqrt(res);
console.log(res); // 8
// вернуть максимальное число
console.log(Math.max(3, 10, 3, 5)); // 10